{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft": "Warning",
            "Microsoft.Hosting.Lifetime": "Information"
        }
    },
    "ConnectionStrings": {
        "PromocodeFactoryReceivingFromPartnerDb": "Host=localhost;Database=promocode-factory-receiving-from-partner-db;Username=postgres;Password=qwerty;Port=5434"
    },
    "IntegrationSettings": {
        "GivingToCustomerApiUrl": "http://localhost:8093/",
        "AdministrationApiUrl": "http://localhost:8091/"
    },
    "RabbitMqSettings": {
        "Host": "localhost",
        "UserName": "rmuser",
        "Password": "rmpassword"
    },
    "AllowedHosts": "*"
}
